Kerbal Space Program - Bug #15191

Funds are not displayed
05/10/2017 01:56 AM - lymgmgc

Status: Closed Start date: 05/10/2017
Severity: Normal % Done: 100%
Assignee:

Category: Controls and Ul

Target version: 1.3.0

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Look my pics

When | finish this mission, back to my base, | find my funds are not displayed.

But in fact | can see it,when | load the game.

Version:1.2.9

History

#1 - 06/24/2017 09:07 PM - bewing
- Status changed from New to Ready to Test
- Target version set to 1.3.0

- % Done changed from 0 to 80

#2 - 06/15/2019 02:54 AM - nestor
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#3 - 06/17/2019 07:02 PM - chris.fulton

- Status changed from Resolved to Closed
